Prerequisites

The support of the browsers starts with the following versions:

  • Google Chrome version 55
  • Mozilla Firefox version 50
  • Microsoft Edge version 38
  • Apple Safari version 9
Important:

The private mode of the listed browsers is not supported.